## lubuntu-default-settings 0.23

=== Makefile ===
#!/usr/bin/make -f

#SUBDIRS :=
 
all: install

install:
	mkdir -pv $(DESTDIR)
	cp -a etc usr $(DESTDIR)/.
	# po generation
	for i in $(SUBDIRS); do \
		make -C $(DESTDIR)/$$i; \
		rm -rf $(DESTDIR)/$$i; \
	done
	# remove some remaining files
	find $(DESTDIR) -type f -iname "*.in" | xargs rm -f

# vim:ts=4

## lubuntu-default-settings 0.6

=== debian/changelog ===
lubuntu-default-settings (0.6) lucid; urgency=low

  * Set iconsize to 22 and panel height to 24 for panel settings. It displays
    correct icons size for panel icons. Thanks Leszek Lesner.
  * usr/bin/start* : 
   - From LXDE upstream, make sure dbus is launched when it's necessary.
   - Add polkit-gnome-authentification-agent-1 to make polkit working again.
  * Add custom defaults.list for applications by default.
  * debian/dirs: Add /etc/lxdm, to be sure the directory exit (LP: #527482).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 Mar 2010 00:35:26 +0100

lubuntu-default-settings (0.5) lucid; urgency=low

  * Add new Lubuntu-Netbook session, which launched lxlauncher by default.
  * Add new configuration of lxdm for Lubuntu.
  * debian/postinst & debian/prerm: Add a alternative lxdm.conf for Lubuntu
    settings.
  * autostart : Add nm-applet to the sessions.
  * Use system-shutdown-panel icon for shutdown command and clean Encoding keys
  * Use Chromium instead of Firefox inthe  panel and openbox configuration.
  * Remove cpu and netstat plugin, and move volume applet before the tray.
  * Complete openbox keybindings for taking screenshot. Thanks Adam for the
    patch.
  * Switch to Lubuntu custom theme :
    - debian/control : Depends on lubuntu-artwork (>= 0.4) and 
      elementary-icon-theme.
    - desktop.conf : Use elementary-monochrome for icon theme.
    - Use Clearlooks for Openbox theme.
    - Use black font color for the panel.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 17 Feb 2010 20:39:21 +0100

lubuntu-default-settings (0.4) lucid; urgency=low

  * Remove spacer before the menu applet on the panel.
  * Use openbox menu on the desktop indead of pcmanfm one.
  * Install configuration file for QT apps if no one is installed, and set
    QT style=GTK+.
  * Merge Leszek Lesner openbox settings. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Jan 2010 19:57:14 +0100

lubuntu-default-settings (0.3) lucid; urgency=low

  * Pass -e LXDE to lxsession to behave like a LXDE session.
    Bump depends on lxsession to >= 0.4.1 to use this feature.
  * Remove autostart for lxde-settings-daemon, it merged with lxsession.
  * Change path to the wallpaper to a png file rather than a jpg. Bump depends
    on lubuntu-artwork (>= 0.3) 

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Dec 2009 11:19:35 +0100

lubuntu-default-settings (0.2) lucid; urgency=low

  * Add the volume applet to the panel to have a way to configure 
    the sound
  * Autostart gnome-power-manager to add power management support and 
    the battery icon in notification-area
  * Set the terminal for pcmanfm to lxterminal
  * Move lxpanel background for Lubuntu to a specific file.
  * Use /etc/xdg/lubuntu to store custom configuration files.
  * Remove config file for lxsession, all is in desktop.conf
  * Depends on lubuntu-artwork (>= 0.2) to bring the new lxpanel background.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 28 Nov 2009 00:21:07 +0100

lubuntu-default-settings (0.1) lucid; urgency=low

  * Initial upload (LP: #475649)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 05 Nov 2009 18:52:56 +0100

=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/lubuntu-default-settings/files

Package: lubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, lxsession (>= 0.4.1), lubuntu-artwork (>= 0.4), elementary-icon-theme
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.6.1

=== debian/changelog ===
lubuntu-default-settings (0.6.1) lucid-proposed; urgency=low

  * Backport fixes from 0.7 (LP: #571475).
  * usr/bin/start* :
   - Ensure the menu prefix
  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Make Lubuntu the default session by using the [base] session key.
   - Remove last_*, not provided by lxdm.conf in recent lxdm version.
  * usr/share/lubuntu/openbox/rc.xml
   - Add missing shortcuts for volume-up and volume-down, and launching
     various applications. Thanks Kendall Weaver for the patch.
  * debian/control
   - Wrap build-depends and depends.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 21 May 2010 19:33:33 +0200

=== debian/control ===
Source: lubuntu-default-settings
Section: x11
Priority: optional
Maintainer: Julien Lavergne <gilir@ubuntu.com>
Build-Depends: debhelper (>= 7), 
               intltool
Standards-Version: 3.8.3
Homepage: https://launchpad.net/~lubuntu-desktop
Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-default-settings
Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/lubuntu-default-settings/files

Package: lubuntu-default-settings
Architecture: all
Depends: ${misc:Depends}, 
         lxsession (>= 0.4.1), 
         lubuntu-artwork (>= 0.4), 
         elementary-icon-theme
Description: default settings for Lubuntu
 Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.13

=== debian/changelog ===
lubuntu-default-settings (0.13) maverick; urgency=low

  * debian/postinst:
   - Don't fail if the alternative file doesn't exist. (LP: #654211)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 04 Oct 2010 23:16:56 +0200

lubuntu-default-settings (0.12) maverick; urgency=low

  * debian/postinst:
   - Remove alternatives file if it's not a symlink (LP: #625485).
  * debian/prerm:
   - Don't remove alternative on upgrade.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 03 Oct 2010 16:02:19 +0200

lubuntu-default-settings (0.11) maverick; urgency=low

  * usr/share/lubuntu/openbox/rc.xml:
   - Use lxtask instead of xfce4-taskmanager (LP: #621317)
  * etc/xdg/lxsession/Lubuntu*/desktop.conf
   - Switch to lubuntu icon them.
  * debian/control:
   - Depends on lubuntu-icon-theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 29 Sep 2010 00:33:56 +0200

lubuntu-default-settings (0.10) maverick; urgency=low

  * etc/xdg/lxsession/Lubuntu*/desktop.conf
   - Set some Xft keys for better font rendering by default. LP: #518168
  * Set default gtk theme to Lubuntu-default.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 02 Aug 2010 22:54:46 +0200

lubuntu-default-settings (0.9) maverick; urgency=low

  * usr/bin
   - Add export XLIB_SKIP_ARGB_VISUALS=1 to disable rgba support, since
     lxpanel doesn't support it. (See #589763)
   - Remove check for pcmanfm conf file in home directory, pcmanfm2 handle
     it correctly.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 13 Jun 2010 10:54:23 +0200

lubuntu-default-settings (0.8) maverick; urgency=low

  * debian/control
   - Depends on the re-written pcmanfm (>= 0.9.5).
  * usr/share/lubuntu/openbox/menu.xml:
   - Use new command to launch desktop settings.
  * autostart: 
   - Use new pcmanfm --desktop command to start pcmanfm with desktop management

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 02 Jun 2010 01:28:01 +0200

lubuntu-default-settings (0.7) maverick; urgency=low

  * usr/bin/start* :
   - Ensure the menu prefix
  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Make Lubuntu the default session by using the [base] session key.
   - Remove last_*, not provided by lxdm.conf in recent lxdm version.
  * usr/share/lubuntu/openbox/rc.xml
   - Add missing shortcuts for volume-up and volume-down, and launching
     various applications. Thanks Kendall Weaver for the patch.
  * debian/control
   - Wrap build-depends and depends.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 21 May 2010 19:13:16 +0200

## lubuntu-default-settings 0.13.1

=== debian/changelog ===
lubuntu-default-settings (0.13.1) maverick-proposed; urgency=low

  * etc/xdg/lubuntu/applications/default.list
   - Replace epdfview by evince. LP: #657335

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Nov 2010 22:56:07 +0100

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Depends: ${misc:Depends}, 
          lxsession (>= 0.4.1), 
          lubuntu-artwork (>= 0.4), 
-         elementary-icon-theme
+         lubuntu-icon-theme,
+         pcmanfm (>= 0.9.5)
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.14

=== debian/changelog ===
lubuntu-default-settings (0.14) natty; urgency=low

  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Enable user list in lxdm 0.3.0.
  * etc/xdg/lubuntu/applications/default.list
   - Replace epdfview by evince. LP: #657335

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 09 Nov 2010 22:53:38 +0100

## lubuntu-default-settings 0.15

=== debian/changelog ===
lubuntu-default-settings (0.15) natty; urgency=low

  * usr/bin/startlubuntu*
   - Remove export XLIB_SKIP_ARGB_VISUALS=1, not needed since rgba support was
     removed from gtk (LP: #673704).
  * etc/xdg/lubuntu/applications/default.list:
   - Set file-roller to open archives instead of xarchiver.
   - Set audacious to open music files instead of aqualung.
  * etc/xdg/lxsession/Lubuntu*/desktop.conf
   - Switch to Ubuntu 11 font.
  * debian/control:
   - Depends on ttf-ubuntu-font-family.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 03 Dec 2010 00:01:34 +0100

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
          lxsession (>= 0.4.1), 
          lubuntu-artwork (>= 0.4), 
          lubuntu-icon-theme,
-         pcmanfm (>= 0.9.5)
+         pcmanfm (>= 0.9.5),
+         ttf-ubuntu-font-family
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.16

=== debian/changelog ===
lubuntu-default-settings (0.16) natty; urgency=low

  * usr/bin
   - Sync XDG_DATA_DIRS with lxde-common
  * usr/share/lubuntu/openbox/rc.xml:
   - Remove some unused code.
  * debian/control
   - Recommends amixer, scrot and galculator for some openbox keybindings.
  * etc/xdg/pcmanfm/lubuntu.conf
   - Move configuration file to etc/xdg/pcmanfm/lubuntu/pcmanfm.conf
     (LP: #684796)
  * debian/postrm,preinst,postinst
   - Handle the location change for pcmanfm configuration using
     dpkg-maintscript-helper.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 06 Dec 2010 01:12:57 +0100

=== debian/control ===
--- 
+++ 
@@ -16,6 +16,9 @@
          lubuntu-artwork (>= 0.4), 
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5),
-         ttf-ubuntu-font-family
+         ttf-ubuntu-font-family,
+Recommends: amixer,
+            scrot,
+            galculator
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.17

=== debian/changelog ===
lubuntu-default-settings (0.17) natty; urgency=low

  [ Julien Lavergne ]
  * etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Add a specific menu structure for lubuntu session.
  * etc/xdg/lubuntu/lxdm/lxdm.conf
   - Remove background option, it's already defined by the theme, and can break
     it sometimes (LP: #703658).

  [ Jonathan Marsden ]
  * etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Update DTD to use standards.freedesktop.org
   - Move system-wide admin tools to System -> Administration menu
     (LP: #650432)

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 21 Feb 2011 01:51:14 +0100

## lubuntu-default-settings 0.18

=== debian/changelog ===
lubuntu-default-settings (0.18) natty; urgency=low

  * etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Set name of the menu to Applications, to fix libfm-pref-apps.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 17 Mar 2011 18:59:59 +0100

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/lubuntu-default-settings

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## lubuntu-default-settings 0.19

=== debian/changelog ===
lubuntu-default-settings (0.19) natty; urgency=low

  * etc/xdg/lubuntu/applications/default.list:
    - Set Chromium as the default handler for http/https
    - Use libreoffice instead of ooo2
    - Set apturl as the default handler for apturl

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 25 Apr 2011 21:11:38 +0200

## lubuntu-default-settings 0.21

=== debian/changelog ===
lubuntu-default-settings (0.21) oneiric; urgency=low

  * debian/postinst,debian/postrm: set Lubuntu as the default session and
    lightdm-gtk-greeter as the default greeter if they aren't set already.
    Remove them on uninstall. (thanks Didier and Lionel !)
  * etc/xdg/lubuntu/lxdm/lxdm.conf:
   - Fix location of the background.
  * usr/bin/startlubuntu* & usr/share/lubuntu/leafpad/
   - Install specific settings for leafpad, with Ubuntu font by default.
  * etc/xdg/pcmanfm/pcmanfm.conf:
   - Use Ubuntu font by default.
  * usr/share/lubuntu/openbox/rc.xml:
   - Use Ubuntu font by default instead of sans. (LP: #729885)
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Set the color font of the panel to white to match the new theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 21 Aug 2011 00:27:21 +0200

lubuntu-default-settings (0.20) oneiric; urgency=low

  [ Jonathan Marsden ]
  * etc/xdg/lubuntu/menus/lxde-applications.menu:
   - Avoid Audio, Video and AudioVideo applications appearing
     in the Accessories menu (duplicating Sound & Video entries).
   - Avoid applications in both System and Utility categories
     appearing in the Accessories menu (duplicating System Tools
     entries). (LP: #779818)

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml
   - Add Super_L, Super_R and ALt-F1 to keybindings for opening the menu. 
  * etc/xdg/lxsession/*/autostart:
   - Don't autostart nm-applet, should be autostarted automatically.
   - Use xfce4-power-manager instead of gnome-power-manager which depends now
     on gnome-settings-daemon.
  * etc/xdg/lubuntu/lxdm/lxdm.conf:
   - Update with version in lxdm 0.4.0. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 28 Jul 2011 23:42:29 +0200

## lubuntu-default-settings 0.22

=== debian/changelog ===
lubuntu-default-settings (0.22) precise; urgency=low

  * Add a theme for lightdm (taking from Xubuntu, thanks Lionel Le Folgoc).
  * Add etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf
  * debian/{postinst,prerm}: install/remove alternatives to use our config
    as /etc/lightdm/lightdm-gtk-greeter.conf.
  * debian/control:
   - add depends on lightdm-gtk-greeter >= 1.0.0-0ubuntu2.
   - provides lightdm-gtk-greeter-config.
   - Bump build-depends of debhelper for overrides support.
  * debian/source/format:
   - Switch to format 3.0 (native).
  * debian/rules:
   - Switch to dh syntax.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 08 Nov 2011 20:00:37 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 7), 
+Build-Depends: debhelper (>= 7.0.50~), 
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
@@ -17,8 +17,10 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5),
          ttf-ubuntu-font-family,
+         lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: amixer,
             scrot,
             galculator
+Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.23

=== debian/changelog ===
lubuntu-default-settings (0.23) precise; urgency=low

  * usr/share/lubuntu/openbox/menu.xml & rc.xml
   - Re-synchronize with upstream.
   - Workaround loose of focus of lxpanel run window (LP: #889414)
   - Add a rule to maximize all new windows with type normal.
   - Place new windows on the monitor with the mouse, rather than the primary
     monitor.
   - Use scrot -u -b (focused window with border) for the screenshot of the 
     current window.
   - Add a shortcut for the power button.
   - Use horizontal presentation of the alt-tab.
   - Add a shortcut to lock the screen (LP: #912499)
  * usr/bin/startlubuntu* & usr/share/lubuntu/xscreensaver/xscreensaver:
   - Add a custom configuration file for xscreensaver, with blank mode by
     default (LP: #578789).
   - Don't append /etc/xdg in xdg path, already done by Xsession.d
   - Start gnome-keyring support for ssh before the session. Thanks urusha for
     the patch (LP: #664206).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 26 Jan 2012 00:48:09 +0100

## lubuntu-default-settings 0.24

=== debian/changelog ===
lubuntu-default-settings (0.24) precise; urgency=low

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml
   - Remove workaround for lxpanel run dialog, now it's fixed in lxpanel.
   - Revert maximised windows by default, need more integration (LP: #926788)
  * debian/control:
   - Add a recommend for xscreensaver, for the locking shortcut (LP: #923001)
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Set the color font of the panel to white to match the new theme.

  [ Colin Watson ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    (LP: #932209)

  [ Alexander Andjelkovic ]
  * Fixed super-keys were conflicting with other keybinds making them useless.
    (LP: #890394)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 19 Feb 2012 14:49:00 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), 
+Build-Depends: debhelper (>= 8.1.0~),
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
@@ -11,6 +11,7 @@
 
 Package: lubuntu-default-settings
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, 
          lxsession (>= 0.4.1), 
          lubuntu-artwork (>= 0.4), 
@@ -20,7 +21,8 @@
          lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
 Recommends: amixer,
             scrot,
-            galculator
+            galculator,
+            xscreensaver
 Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.25

=== debian/changelog ===
lubuntu-default-settings (0.25) precise; urgency=low

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml:
   - Add ability to use icons in the menu.
   - Add ability to use menu.xml in $HOME.
  * usr/share/lubuntu/openbox/menu.xml:
   - Update the openbox menu with the new version of Openbox.

  [ Valdur Kana ]
  * usr/share/lubuntu/openbox/rc.xml:
   - Unmute audio when using shortcut for the volume (LP: #926246)
   - Use correct volume key for mute shortcut (LP: #926320)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 23 Feb 2012 21:42:03 +0100

## lubuntu-default-settings 0.26

=== debian/changelog ===
lubuntu-default-settings (0.26) precise; urgency=low

  * debian/maintscript:
   - Add missing file.
  * etc/xdg/lxsession/*/desktop.conf:
   - Add DMZ-white mouse cursor by default (LP: #923344)
  * debian/control:
   - Recommend dmz-cursor-theme for the mouse theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 00:58:20 +0100

=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
 Recommends: amixer,
             scrot,
             galculator,
-            xscreensaver
+            xscreensaver,
+            dmz-cursor-theme
 Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.

## lubuntu-default-settings 0.27

=== debian/changelog ===
lubuntu-default-settings (0.27) precise; urgency=low

  [ Bhaskar Kandiyal ]
  * Changed default theme of lightdm to Lubuntu-default (LP: #968527)

  [ Julien Lavergne ]
  * usr/share/lubuntu/openbox/rc.xml:
   - Remove entries in the openbox menu which hang up if launched before
     pcmanfm first run.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 03 Apr 2012 23:14:06 +0200

## lubuntu-default-settings 0.28

=== debian/changelog ===
lubuntu-default-settings (0.28) quantal; urgency=low

  * debian/control:
   - Move recommended packages to suggests, to not install them when installing
     lubuntu-core (LP: #822043)
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Set iconsize to 24 for the panel, to match new artwork.
   - Add indicator support by default.
  * etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf
   - Add language-selector option to the greeter.
   - Display Ubuntu font.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jul 2012 23:24:18 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
          pcmanfm (>= 0.9.5),
          ttf-ubuntu-font-family,
          lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
-Recommends: amixer,
+Suggests: amixer,
             scrot,
             galculator,
             xscreensaver,

## lubuntu-default-settings 0.29

=== debian/changelog ===
lubuntu-default-settings (0.29) quantal; urgency=low

  * etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf:
   - Use Lubuntu default icon theme.
   - Use Lubuntu logo.
  * debian/control:
   - Increase depends on lightdm-gtk-greeter for the use of the new features.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 30 Aug 2012 00:31:42 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5),
          ttf-ubuntu-font-family,
-         lightdm-gtk-greeter (>= 1.0.0-0ubuntu2)
+         lightdm-gtk-greeter (>= 1.3.0)
 Suggests: amixer,
             scrot,
             galculator,

## lubuntu-default-settings 0.30

=== debian/changelog ===
lubuntu-default-settings (0.30) raring; urgency=low

  * etc/xdg/lubuntu/lxterminal
   - Add a custom configuration file for lxterminal.
   - Use Ubuntu font in lxterminal.
  * usr/bin/startlubuntu*
   - Install the lxterminal configuration file. 
   - Workaround ssh agent not autostarted properly.
  * usr/share/lubuntu/openbox/rc.xml
   - Add shortcuts for windows tiling (SuperKey + the direction).
   - Set drawContents to "no" on resize, to reduce the use of resize.
  * usr/share/lubuntu/openbox/menu.xml
   - Use gnome-disks for Disk utility item.
   - Remove osmo from the menu, since it's not in the default installation.
     Thanks karl anliot for the notice. (LP: #1035780)
  * etc/xdg/lubuntu/menus/lxgames-applications.menu :
   - Add a specific menu structure for a games session.
  * usr/bin/startlubuntu-lxgames :
   - Add a new script to start a games session, with a specific menu structure.
  * usr/share/xsessions/lxgames.desktop :
   - Add a new session to start a games session.
  * debian/control:
   - Add new binaries, to configure default session on lightdm.
   - Update VCS fields.
  * Reorganize script in debian/ to handle the creation of the new
    default-session binaries.
  * debian/lubuntu-default-settings.install:
   - Keep all files in lubuntu-default-settings.
  * usr/share/applications/lubuntu-browser.desktop:
   - Add a .dektop file to be placed on the panel to replace chromium icon.
  * usr/share/lxpanel/profile/Lubuntu/panels/panel:
   - Use generic .desktop file to display an icon if another browser than
     chromium is available (LP: #938470)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 23 Nov 2012 23:42:34 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                intltool
 Standards-Version: 3.8.3
 Homepage: https://launchpad.net/~lubuntu-desktop
-Vcs-Bzr: lp:~lubuntu-desktop/+junk/lubuntu-default-settings
-Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-desktop/+junk/lubuntu-default-settings/files
+Vcs-Bzr: lp:lubuntu-default-settings
+Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-dev/lubuntu-default-settings/trunk/files
 
 Package: lubuntu-default-settings
 Architecture: all
@@ -27,3 +27,17 @@
 Provides: lightdm-gtk-greeter-config
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
+
+Package: lxgames-default-session
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: Set default session to lxgames
+ This package sets the default session to lxgames by default.
+
+Package: lubuntu-default-session
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: Set default session to Lubuntu
+ This package sets the default session to Lubuntu by default.

## lubuntu-default-settings 0.31

=== debian/changelog ===
lubuntu-default-settings (0.31) raring; urgency=low

  * Add a new Lubuntu-Nexus7 session.
  * debian/lubuntu-default-settings:
   - Exclude nexus7 specific items.
  * etc/xdg/lubuntu/libfm
   - Use 16px for pcmanfm sidebar.
  * etc/xdg/lubuntu/menus:
   - Exclude xterm and uxterm items from the menu.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 15:45:33 +0100

=== debian/control ===
--- 
+++ 
@@ -41,3 +41,17 @@
          lubuntu-default-settings
 Description: Set default session to Lubuntu
  This package sets the default session to Lubuntu by default.
+
+Package: lubuntu-nexus7-default-session
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: Set default session to Lubuntu Nexus7 version
+ This package sets the default session to Lubuntu Nexus7 version by default.
+
+Package: lubuntu-nexus7-extra-files
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: Extra files for the nexus7 session
+ This package contents extra files for the nexus7 session.

## lubuntu-default-settings 0.32

=== debian/changelog ===
lubuntu-default-settings (0.32) saucy; urgency=low

  [ Julien Lavergne ]
  * Add a new QLubuntu session, by using only Qt applications 
  * usr/bin/start*
   - Remove gnome-keyring workaround, since we have the proper fix for ssh.
  * Use x-www-browser and x-terminal-emulator in more places.
  * debian/*
   - Update with the new QLubuntu session.
  * debian/control:
   - Depends on lxsession-logout since it's a separate binary.
  * etc/xdg/lxsession :
   - Use new lxsession features instead of autostart commands.
   - Add conffiles configuration files.
  * usr/share/lubuntu/openbox/menu.xml & rc.xml
   - Use lxsession-default when it's available.
  * usr/share/lubuntu/pcmanfm/main.lubuntu
   - Use lxsession-default for terminal
  * usr/share/lubuntu/pcmanfm/main.lubuntu & etc/xdg/lubuntu/libfm/libfm.conf
   - Rebase with new upstream options.
  * etc/xdg/lubuntu/applications/defaults.list
   - Use firefox instead of chromium-browser.
  * usr/bin
   - Remove startlubuntu* scripts, handle by lxsession (LP: #579524).
  * usr/share/applications/
   - Use lxlock and lxsession-default for .desktop files.
  * usr/share/xsessions/
   - Use only lxsession to start the sessions.

  [ Stéphane Graber ]
  * Add lxsession upstart user job.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 01 Jul 2013 00:16:48 +0200

=== debian/control ===
--- 
+++ 
@@ -16,36 +16,42 @@
          lxsession (>= 0.4.1), 
          lubuntu-artwork (>= 0.4), 
          lubuntu-icon-theme,
-         pcmanfm (>= 0.9.5),
+         pcmanfm (>= 0.9.5) | pcmanfm-qt,
          ttf-ubuntu-font-family,
-         lightdm-gtk-greeter (>= 1.3.0)
+         lightdm,
+         lxsession-logout
 Suggests: amixer,
-            scrot,
-            galculator,
-            xscreensaver,
-            dmz-cursor-theme
-Provides: lightdm-gtk-greeter-config
+          scrot,
+          galculator,
+          xscreensaver,
+          dmz-cursor-theme
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
 
 Package: lxgames-default-session
 Architecture: all
 Depends: ${misc:Depends},
-         lubuntu-default-settings
+         lubuntu-default-settings,
+         lightdm-gtk-greeter (>= 1.3.0)
+Provides: lightdm-gtk-greeter-config
 Description: Set default session to lxgames
  This package sets the default session to lxgames by default.
 
 Package: lubuntu-default-session
 Architecture: all
 Depends: ${misc:Depends},
-         lubuntu-default-settings
+         lubuntu-default-settings,
+         lightdm-gtk-greeter (>= 1.3.0)
+Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu
  This package sets the default session to Lubuntu by default.
 
 Package: lubuntu-nexus7-default-session
 Architecture: all
 Depends: ${misc:Depends},
-         lubuntu-default-settings
+         lubuntu-default-settings,
+         lightdm-gtk-greeter (>= 1.3.0)
+Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu Nexus7 version
  This package sets the default session to Lubuntu Nexus7 version by default.
 
@@ -55,3 +61,12 @@
          lubuntu-default-settings
 Description: Extra files for the nexus7 session
  This package contents extra files for the nexus7 session.
+
+Package: qlubuntu-default-session
+Architecture: all
+Depends: ${misc:Depends},
+         lubuntu-default-settings,
+         razorqt-lightdm-greeter (>= 0.5.2)
+Provides: razorqt-lightdm-greeter-config
+Description: Set default session to QLubuntu version
+ This package sets the default session to QLubuntu version by default.

## lubuntu-default-settings 0.33

=== debian/changelog ===
lubuntu-default-settings (0.33) saucy; urgency=low

  * usr/share/lxpanel/Lubuntu
   - Enable xkb plugin by default for switching keyboard layout.
  * usr/share/lubuntu/openbox
   - Fix transmission menu item (LP: #1193055)  
  * etc/xdg/lxsession/QLubuntu/desktop.conf
   - Fix launch of razor-panel
  * etc/xdg/lubuntu/lightdm/lightdm-gtk-greeter.conf
   - Update with new upstream version. 
  * /usr/share/lubuntu/openbox/*rc.xml
   - lxsession-default lock instead of xscreensaver (LP: #1204052)
  * etc/xdg/lxsession/*/conffiles.conf
   - Fix terminal conffiles.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 29 Aug 2013 00:20:19 +0200

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	# Skip, just use dh_install.

override_dh_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/lubuntu-default-settings

## lubuntu-default-settings 0.34

=== debian/changelog ===
lubuntu-default-settings (0.34) saucy; urgency=low

  * etc/xdg/lxsession/*/desktop.conf
   - Keep using nm-applet for network applet on the panel.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 19 Sep 2013 20:12:08 +0200

## lubuntu-default-settings 0.35

=== debian/changelog ===
lubuntu-default-settings (0.35) trusty; urgency=low

  [ Julien Lavergne ]
  * etc/xdg/lxsession/QLubuntu/
   - Update with new names of LXQt components.
  * usr/share/lubuntu/pcmanfm-qt/
   - Add special configuration for pcmanfm-qt
  * usr/share/lubuntu/qt/Trolltech-qt-session.conf
   - Add new configuration for Qt settings of QLubuntu session.
  * usr/share/xsession
   - Change the name of QLubuntu session file, to match lxsession to launch
     (upstart seems to require this).
  * etc/xdg/lxsession
   - Set disable_autostart=no for all sessions, to keep previous behavior of
     autostarted applications.
  * debian/control:
   - Add policykit-desktop-privileges as a depends with lxsession-logout, to be
     sure to install policykit rules.

  [ Alex Henrie ]
  * usr/share/lxpanel/profile/Lubuntu/panels/panel
    - Replace lubuntu-browser.desktop with lxde-x-www-browser.desktop (LP:
      #1232578)

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 19 Nov 2013 00:34:05 +0100

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
          pcmanfm (>= 0.9.5) | pcmanfm-qt,
          ttf-ubuntu-font-family,
          lightdm,
-         lxsession-logout
+         lxsession-logout,
+         policykit-desktop-privileges
 Suggests: amixer,
           scrot,
           galculator,

## lubuntu-default-settings 0.36

=== debian/changelog ===
lubuntu-default-settings (0.36) trusty; urgency=low

  * debian/20-* & debian/*.postrm & debian/*.postinst & 
    debian/*default-session.install:
   - Use lightdm conf files to set default session (LP: #1259525).
  * debian/control:
   - Make lightdm requirement to >= 1.9.4 for the conf files mechanism.
  * debian/rules:
   - Correctly use dh_install.
  * debian/lubuntu-default-settings.install:
   - Remove non-existent files.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 13 Dec 2013 23:58:50 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5) | pcmanfm-qt,
          ttf-ubuntu-font-family,
-         lightdm,
+         lightdm (>= 1.9.4),
          lxsession-logout,
          policykit-desktop-privileges
 Suggests: amixer,

## lubuntu-default-settings 0.39

=== debian/changelog ===
lubuntu-default-settings (0.39) trusty; urgency=medium

  * etc/xdg/lxsession/*/desktop.conf
   - Add missing im1 and webcam settings.
  * usr/share/lubuntu/openbox/menu.xml
   - Fix audio player calling
   - Fix internet icon.
  * debian/control:
   - Add lubuntu-live-settings to add specific settings to live environment.
  * debian/light-locker.desktop
   - Disable light-locker on live environment. (LP: #1281323).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 10 Apr 2014 22:09:22 +0200

lubuntu-default-settings (0.38) trusty; urgency=medium

  * usr/share/lubuntu/openbox/*.xml
   - Use more lxsession-default call.
  * etc/xdg/lubuntu/menus/lxde-applications.menu
   - Add missing Electronics section.
  * usr/share/lxpanel/profile/*/panels/*
   - Switch to system color for the panel, to match artwork work.
  * etc/xdg/lubuntu/applications/defaults.list
   - Add odb extension to default applications.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 23:19:26 +0100

lubuntu-default-settings (0.37) trusty; urgency=low

  * debian/lubuntu-default-settings.install:
   - Re-add missing lubuntu-logout.desktop.
  * etc/xdg/lxsession/*/desktop.conf
   - Remove nm-applet to avoid dupplicate on startup.
  * debian/control:
   - Create lubuntu-extra-sessions to isolate experimental sessions.
  * debian/lubuntu-default-settings & debian/lubuntu-extra-sessions
   - Move files of the extra sessions.
  * usr/share/lubuntu/openbox/*.xml
   - Use more lxsession-default when it's possible.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 23:03:15 +0100

=== debian/control ===
--- 
+++ 
@@ -29,11 +29,21 @@
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
 
+Package: lubuntu-extra-sessions
+Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Breaks: lubuntu-default-settings (<< 0.37)
+Description: extra session for differents default settings of Lubuntu
+ Various system settings tailored for various version of Lubuntu.
+
 Package: lxgames-default-session
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0)
+         lightdm-gtk-greeter (>= 1.3.0),
+         lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to lxgames
  This package sets the default session to lxgames by default.
@@ -51,7 +61,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0)
+         lightdm-gtk-greeter (>= 1.3.0),
+         lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu Nexus7 version
  This package sets the default session to Lubuntu Nexus7 version by default.
@@ -67,7 +78,16 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         razorqt-lightdm-greeter (>= 0.5.2)
+         razorqt-lightdm-greeter (>= 0.5.2),
+         lubuntu-extra-sessions
 Provides: razorqt-lightdm-greeter-config
 Description: Set default session to QLubuntu version
  This package sets the default session to QLubuntu version by default.
+
+Package: lubuntu-live-settings
+Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         lubuntu-default-settings
+Description: default settings for Lubuntu live ISO
+ Various system settings tailored for Lubuntu ISO.

## lubuntu-default-settings 0.41

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 install:
 	mkdir -pv $(DESTDIR)
-	cp -a etc usr $(DESTDIR)/.
+	cp -a src/etc src/usr $(DESTDIR)/.
 	# po generation
 	for i in $(SUBDIRS); do \
 		make -C $(DESTDIR)/$$i; \

=== debian/changelog ===
lubuntu-default-settings (0.41) utopic; urgency=medium

  * src/usr/share/applications/*.desktop
   - Fix desktop files to make them Freedesktop compatible.
  * src/usr/share/lxpanel/profile:
   - Fix lubuntu-logout shortcut to be compatible also with lxpanel 0.7.0.
   - Add xfce-power-manager plugin.
   - Remove xcb plugin since ibus is launched by default and has an icon for
     switching keyboard layout. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 13:56:18 +0200

lubuntu-default-settings (0.40) utopic; urgency=medium

  [ Julien Lavergne ]
  * usr/share/xsessions/QLubuntu.desktop
   - Use LXQt as environment for the Qt session.
  * debian/control:
   - Depends on xbacklight to make some shortcuts workings (LP: #1313358)
  * usr/share/lubuntu/openbox/*rc.xml
   - Fix C-F7 shortcut (LP: #1313352)
   - Fix launcher shortcuts (LP: #1313355)
  * etc/xdg/lxsession/*/desktop.conf
   - Use Lubuntu of the icons theme.

  [ Unit 193 ]
  * Move etc/ and usr/ under src/
  * Update debhelper compat to level 9.
  * Update standards-version to 3.9.5.
  * qlubuntu-default-session: Alternatively depend on lxqt-lightdm-greeter.
  * d/copyright: Update to copyright format 1.0, update copyright years.
  * d/copyright: Set Julien Lavergne as Upstream-Contact.
  * d/maintscript: Move lightdm config to usr/share, this follows standard
    lightdm config such that the file is removed when the package is.
  * Move d/20-*.conf to src/usr/share/lightdm/lightdm.conf.d/
  * d/rules: Call dh_install with --fail-missing.
  * 20-qlubuntu.conf: The session name is QLubuntu, not qlubuntu.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 20 Aug 2014 21:49:00 +0200

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Julien Lavergne <gilir@ubuntu.com>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                intltool
-Standards-Version: 3.8.3
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/~lubuntu-desktop
 Vcs-Bzr: lp:lubuntu-default-settings
 Vcs-Browser: http://bazaar.launchpad.net/~lubuntu-dev/lubuntu-default-settings/trunk/files
@@ -20,7 +20,8 @@
          ttf-ubuntu-font-family,
          lightdm (>= 1.9.4),
          lxsession-logout,
-         policykit-desktop-privileges
+         policykit-desktop-privileges,
+         xbacklight
 Suggests: amixer,
           scrot,
           galculator,
@@ -78,7 +79,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         razorqt-lightdm-greeter (>= 0.5.2),
+         razorqt-lightdm-greeter (>= 0.5.2) | lxqt-lightdm-greeter,
          lubuntu-extra-sessions
 Provides: razorqt-lightdm-greeter-config
 Description: Set default session to QLubuntu version

## lubuntu-default-settings 0.42

=== debian/changelog ===
lubuntu-default-settings (0.42) vivid; urgency=medium

  * Add translation support for desktop and session files.
  * src/etc/xdg/lubuntu/pcmanfm-qt:
   - Move to the correct place and install it.
  * src/etc/xdg/lxsession/QLubuntu:
   - Update default applications.
  * src/etc/xdg/lxqt:
   - Add specific settings for lxqt.
  * src/etc/xdg/lubuntu/pcmanfm-qt/lxqt/settings.conf
   - Update font and theme.
  * debian/control:
   - Depends on lightdm-greeter for all default-session which use lightdm.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 13 Dec 2014 16:47:21 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
          lubuntu-icon-theme,
          pcmanfm (>= 0.9.5) | pcmanfm-qt,
          ttf-ubuntu-font-family,
-         lightdm (>= 1.9.4),
          lxsession-logout,
          policykit-desktop-privileges,
          xbacklight
@@ -27,6 +26,8 @@
           galculator,
           xscreensaver,
           dmz-cursor-theme
+Conflicts: lxqt-common
+Replaces: lxqt-common
 Description: default settings for Lubuntu
  Various system settings tailored for Lubuntu.
 
@@ -43,7 +44,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0),
+         lightdm-greeter,
+         lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to lxgames
@@ -53,7 +55,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0)
+         lightdm-greeter,
+         lightdm (>= 1.9.4)
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu
  This package sets the default session to Lubuntu by default.
@@ -62,7 +65,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-gtk-greeter (>= 1.3.0),
+         lightdm-greeter,
+         lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu Nexus7 version
@@ -79,7 +83,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         razorqt-lightdm-greeter (>= 0.5.2) | lxqt-lightdm-greeter,
+         lightdm-greeter,
+         lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: razorqt-lightdm-greeter-config
 Description: Set default session to QLubuntu version

## lubuntu-default-settings 0.43

=== debian/changelog ===
lubuntu-default-settings (0.43) wily; urgency=medium

  * debian/control:
   - Depends on sddm for the qlubuntu session.
  * debian/lubuntu-default-settings.dirs:
   - Create /etc/lightdm if not exist.
  * src/etc/xdg/lubuntu/menus/ & src/etc/xdg/lxsession/QLubuntu/desktop.conf
   - Add a specific layout for qlubuntu session.
  * src/etc/xdg/lxqt/panel.conf
   - Add specific configuration for the panel of the qlubuntu session.
  * src/usr/share/lubuntu/openbox/menu.xml
   - Fix lxterminal icon broken on openbox menu. Thanks Brendan Perrine
     (LP: #1466927)
  * src/usr/share/lightdm/lightdm.conf.d/*
   - Use [Seat:*] section for LightDM configuration instead of deprecated
     [SeatDefaults]. Thanks Robert Ancell.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 11 Aug 2015 20:13:33 +0200

=== debian/control ===
--- 
+++ 
@@ -83,8 +83,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-greeter,
-         lightdm (>= 1.9.4),
+         sddm,
          lubuntu-extra-sessions
 Provides: razorqt-lightdm-greeter-config
 Description: Set default session to QLubuntu version

## lubuntu-default-settings 0.44

=== debian/changelog ===
lubuntu-default-settings (0.44) wily; urgency=medium

  [ Julien Lavergne ]
  * src/etc/xdg/xdg-Lubuntu/xfce4/xfconf/xfce-perchannel-xml
   - Add xfce4-power-manager.xml to enable the tray icon of xfce4-power-manager
     by default.
  * debian/lubuntu-default-settings.install
   - Install xfce4 specific settings.
  * src/etc/lightdm/lightdm-gtk-greeter.conf.d/30_lubuntu.conf:
   - Move the lightdm-gtk-greeter config file to the new location
     (LP: #1466191)
   - Update lightdm-gtk-greeter config file with the new options.
  * src/etc/xdg/lubuntu/lightdm:
   - Remove the old location of lightdm-gtk-greeter config file.
  * debian/lubuntu-default-settings.dirs
   - Remove /etc/lightdm now that it's created.
  * debian/control
   - Increase the depends on lightdm-gtk-greeter.
  * debian/lubuntu-default-settings.postinst
  * debian/lubuntu-default-settings.postrm
  * debian/lubuntu-default-settings.preinst
  * debian/lubuntu-default-settings.prerm
   - Update with the new lightdm-gtk-greeter config file.

  [ Krytarik Raido ]
  * src/usr/share/lubuntu/openbox/rc.xml & nexus-rc.xml:
   - Don't reserve space for the panel at the bottom on
     horizontal window tiling anymore. (LP: #1266138)

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 14 Oct 2015 07:46:28 +0200

=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-greeter,
+         lightdm-gtk-greeter (>= 2.0.1-1),
          lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config
@@ -55,7 +55,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-greeter,
+         lightdm-gtk-greeter (>= 2.0.1-1),
          lightdm (>= 1.9.4)
 Provides: lightdm-gtk-greeter-config
 Description: Set default session to Lubuntu
@@ -65,7 +65,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          lubuntu-default-settings,
-         lightdm-greeter,
+         lightdm-gtk-greeter (>= 2.0.1-1),
          lightdm (>= 1.9.4),
          lubuntu-extra-sessions
 Provides: lightdm-gtk-greeter-config

## lubuntu-default-settings 0.45

=== debian/changelog ===
lubuntu-default-settings (0.45) xenial; urgency=medium

  * src/etc/xdg/lubuntu/libfm/libfm.conf
  * src/usr/share/lxpanel/profile/Lubuntu-Nexus7/config
  * src/usr/share/lxpanel/profile/Lubuntu/config
   - Set lxterminal as the terminal by default, until
     lxsession-default-terminal is fixed (LP: #1434774).
  * src/etc/xdg/lubuntu/menus/lxqt-applications.menu
   - Exclude synaptic-kde.desktop in LXQt menu, until OnlyShowIn is fixed in LXQt
     (see bug #582). Thanks Ariszlo for the patch.
  * src/etc/xdg/pcmanfm/lubuntu/desktop-items-0.conf
  * src/etc/xdg/pcmanfm/lubuntu/pcmanfm.conf
   - Update some pcmanfm default settings and activate mounted devices on the
     desktop by default.
  * debian/control:
   - Provides lxqt-common to be able to install lxqt-session
     (lubuntu-default-settings also should provides all functionnalities of
     lxqt-common).
  * src/etc/xdg/lxqt/panel.conf
   - Remove lxqt-panel.conf until xdg dirs are correctly used.
  * Translations update.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 16:13:04 +0100
